
.module-content-blocks .content-block-wrapper {
  height: 52.3rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.module-content-blocks .content-block-wrapper .cta--text-link:hover .cta__label{
color:var(--primary-2);
} 
.module-content-blocks .bottom-block .cta--text-link .cta__icon{
  color:var(--primary-2);
}
@media all and (max-width:767.98px){
.module-content-blocks .content-block-wrapper{
margin-bottom:1.6rem;
}
.module-content-blocks .content-block-wrapper:nth-child(3){
margin-bottom:0;
}
  .module-content-blocks .content-block-wrapper{
    height: auto !important;
  }
  .module-content-blocks .content-block-wrapper:nth-child(1) .bottom-block-image img{
    height:20.4rem;
    object-fit: cover;
    object-position: top;
  }
  .module-content-blocks .map-image{
  margin:3rem 0 2rem 0;
  }
}
